@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


#middle-menu{
	background-image:url(../img/bg04.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	width:101%;
	bottom:0;
	text-align:center;
	color:#fff;
	z-index:10;
}
.menu-tab{
	font-size:12px;
	font-weight:500;
	text-transform:uppercase;
	height:120px;
	display:table;
}

.menu-tab a {
	color:#fff;
	display:block;
}
.menu-tab img{
	display:block;
	margin:auto;
	padding-bottom:15px;
}
.menu-tab:nth-child(1),
.menu-tab:nth-child(3),
.menu-tab:nth-child(5){
	background-color: rgba(115, 196, 20, 0.9);
}
.menu-tab:nth-child(2),
.menu-tab:nth-child(4){
	background-color: rgba(255, 146, 5, 0.9);
}
.menu-tab:nth-child(1){

}
.menu-tab:nth-child(5){
	
}
.menu-tab:hover {
	background-color:rgba(0,0,0,0.9);
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#middle-menu{
	bottom:0;
	position:absolute;
}
.menu-tab{
	font-size:9px;
	height:140px;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#middle-menu{
	bottom:60px;
	position:absolute;
}
.menu-tab{
	font-size:12px;
	height:140px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#middle-menu{
	position:absolute;
	bottom:50px;
}
.menu-tab{
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	height:140px;
}

}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.menu-tab{
	height:160px;
}
	
}